RubyGems Navigation menu

kit_liquid_rails 0.1.0

Allows you to use .liquid templates in your views & ViewComponents.

Versions:

  1. 0.1.0 - September 12, 2021 (6.5 KB)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler >= 0
  • rails ~> 6.0
  • rake >= 0
  • Owners:

    Pushed by:

    Authors:

    • Nathan Appere

    SHA 256 checksum:

    4a71a23c2e964ea37145a5e193f10496fb6d3b913c81034baa35e266ba984838

    Total downloads 440

    For this version 440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: